name: Audio
icon: audio
wysiwyg: true
preview: fields
label: false
fields:
  file:
    label: File
    type: files
    min: 1
    query: page.audio
    width: 3/4
  loop:
    label: Wiederholen
    type: toggle
    width: 1/4
